import { ComponentFixture, TestBed } from '@angular/core/testing';

import { UserTripEventFormComponent } from './user-trip-event-form.component';

describe('UserTripEventFormComponent', () => {
  let component: UserTripEventFormComponent;
  let fixture: ComponentFixture<UserTripEventFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [UserTripEventFormComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(UserTripEventFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
